@charset "Shift_JIS";


body {
  line-height: 1.5;
  font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}



/*------------------------------------------------------------
 Top main
------------------------------------------------------------*/
#top {
  min-width: 1280px;
}
@media print, screen and (max-width: 768px) {
  #top {
    min-width: auto;
  }
}



/*------------------------------------------------------------
 MV
------------------------------------------------------------*/
#top .mv {
  height: 0;
  padding-bottom: calc(250/1280 * 100%);
  overflow: hidden;
  position: relative;
}
#top .mv__title {
  width: 100%;
  font-size: 30px;
  text-align: center;
  color: #FFF;
  font-family: 'Noto Sans JP', sans-serif;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  text-shadow: 0 2px 6px rgba(87,87,87);
}
#top .mv__slider {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
}
#top .mv__slider-item {
  width: 50%;
  height: 100%;
  overflow: hidden;
  position: relative;
}
#top .mv__slider-track {
  width: 400%;
  height: 100%;
  position: absolute;
  top: 0;
  display: flex;
}
#top .mv__slider-track--left {
  right: 0;
  animation: MVLeft 20s linear infinite;
}
#top .mv__slider-track--right {
  left: 0;
  animation: MVRight 20s linear infinite;
}
#top .mv__slide {
  width: 25%;
  height: 100%;
}
@media print, screen and (min-width: 769px) {
  #top .mv__slide--left-1 {
    background: url(/common2021/img/top/mv_slide_left_01_pc.jpg) no-repeat 100% 0%;
    background-size: cover;
  }
  #top .mv__slide--left-2 {
    background: url(/common2021/img/top/mv_slide_left_02_pc.jpg) no-repeat 100% 0%;
    background-size: cover;
  }
  #top .mv__slide--left-3 {
    background: url(/common2021/img/top/mv_slide_left_03_pc.jpg) no-repeat 100% 0%;
    background-size: cover;
  }
  #top .mv__slide--left-4 {
    background: url(/common2021/img/top/mv_slide_left_04_pc.jpg) no-repeat 100% 0%;
    background-size: cover;
  }
  #top .mv__slide--right-1 {
    background: url(/common2021/img/top/mv_slide_right_01_pc.jpg) no-repeat 0% 0%;
    background-size: cover;
  }
  #top .mv__slide--right-2 {
    background: url(/common2021/img/top/mv_slide_right_02_pc.jpg) no-repeat 0% 0%;
    background-size: cover;
  }
  #top .mv__slide--right-3 {
    background: url(/common2021/img/top/mv_slide_right_03_pc.jpg) no-repeat 0% 0%;
    background-size: cover;
  }
  #top .mv__slide--right-4 {
    background: url(/common2021/img/top/mv_slide_right_04_pc.jpg) no-repeat 0% 0%;
    background-size: cover;
  }
}
@media print, screen and (max-width: 768px) {
  #top .mv {
    height: 173px;
  }
  #top .mv__title {
    font-size: 20px;
  }
  #top .mv__slide--left-1 {
    background: url(/common2021/img/top/mv_slide_left_01_sp.jpg) no-repeat 100% 0%;
    background-size: cover;
  }
  #top .mv__slide--left-2 {
    background: url(/common2021/img/top/mv_slide_left_02_sp.jpg) no-repeat 100% 0%;
    background-size: cover;
  }
  #top .mv__slide--left-3 {
    background: url(/common2021/img/top/mv_slide_left_03_sp.jpg) no-repeat 100% 0%;
    background-size: cover;
  }
  #top .mv__slide--left-4 {
    background: url(/common2021/img/top/mv_slide_left_04_sp.jpg) no-repeat 100% 0%;
    background-size: cover;
  }
  #top .mv__slide--right-1 {
    background: url(/common2021/img/top/mv_slide_right_01_sp.jpg) no-repeat 0% 0%;
    background-size: cover;
  }
  #top .mv__slide--right-2 {
    background: url(/common2021/img/top/mv_slide_right_02_sp.jpg) no-repeat 0% 0%;
    background-size: cover;
  }
  #top .mv__slide--right-3 {
    background: url(/common2021/img/top/mv_slide_right_03_sp.jpg) no-repeat 0% 0%;
    background-size: cover;
  }
  #top .mv__slide--right-4 {
    background: url(/common2021/img/top/mv_slide_right_04_sp.jpg) no-repeat 0% 0%;
    background-size: cover;
  }
}
@keyframes MVLeft {
  0% {
    transform: translateX(0%);
  }

  16.6% {
    transform: translateX(0%);
    animation-timing-function: cubic-bezier(.75, 0, 0.25, 1);
  }

  33% {
    transform: translateX(25%);
  }

  50% {
    transform: translateX(25%);
    animation-timing-function: cubic-bezier(.75, 0, 0.25, 1);
  }

  66% {
    transform: translateX(50%);
  }

  83% {
    transform: translateX(50%);
    animation-timing-function: cubic-bezier(.75, 0, 0.25, 1);
  }

  100% {
    transform: translateX(75%);
  }
}

@keyframes MVRight {
  0% {
    transform: translateX(0%);
  }

  16.6% {
    transform: translateX(0%);
    animation-timing-function: cubic-bezier(.75, 0, 0.25, 1);
  }

  33% {
    transform: translateX(-25%);
  }

  50% {
    transform: translateX(-25%);
    animation-timing-function: cubic-bezier(.75, 0, 0.25, 1);
  }

  66% {
    transform: translateX(-50%);
  }

  83% {
    transform: translateX(-50%);
    animation-timing-function: cubic-bezier(.75, 0, 0.25, 1);
  }

  100% {
    transform: translateX(-75%);
  }
}


/*------------------------------------------------------------
 Top nav
------------------------------------------------------------*/
#top .top-nav {

}
#top .top-nav__contents-selector {
  background: #293369;
}
#top .top-nav__contents-selector--border {
  border-top: 1px solid #F2F3F5;
}
#top .top-nav__contents-container {
  border-bottom: 1px solid transparent;
  background: #F2F3F5;
}
#top .top-nav__selector {
  max-width: 1280px;
  margin: 0 auto;
  display: flex;
}
#top .top-nav__selector-item {
  width: 20%;
}
#top .top-nav__selector-item--full {
  width: 100%;
}
#top .top-nav__selector-menu {
  width: 100%;
  height: 45px;
  
  display: inline-flex;
  align-items: center;
  justify-content: center;
  
  background: none;
  color: #FFF!important;
  
  font-size: 24px;
  font-family: 'Noto Sans JP', sans-serif;
  
  position: relative;
  
  border: none;
  cursor: pointer;  
}
#top .top-nav__selector-menu.is-show {
  color: #FFF;
  transition: background .2s ease-out;
  background: rgba(255, 255, 255, .2);
}
#top .top-nav__selector-menu:after {
  width: 100%;
  height: 3px;
  content: "";
  background: #FFE501;
  position: absolute;
  left: 0;
  bottom: 4px;
  opacity: 0;
  transition: opacity .2s ease-out;
}
#top .top-nav__selector-menu.is-show:after {
  opacity: 1;
}
#top .top-nav__content {
  max-width: 1280px;
  height: 0;
  margin: 0 auto;
  padding: 0 32px;
  background: #FFF;
  display: flex;
  overflow: hidden;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}
#top .top-nav__content.is-show {
  margin-bottom: 12px;
  height: auto;
  padding: 12px 24px;
  transition: padding .2s ease-out;
}
#top .top-nav__content-left {
  flex: 1;
  padding-right: 24px;
  border-right: 1px solid #EEEEEE;
}
#top .top-nav__content-right {
  padding-left: 24px;
}
#top .top-nav__content-menu-list {
  flex-shrink: 0;
}
#top .top-nav__content-menu {
  display: block;
  padding: 2px 24px;
  font-size: 16px;
  line-height: 1.5;
  color: #333333!important;
  text-decoration: none!important;
}
#top .top-nav__content-row {
  display: flex;
  flex-wrap: wrap;
  margin: -8px -12px;
}
#top .top-nav__content-col {
  width: 33.333333%;
  padding: 8px 12px;
}
#top .top-nav__link-container {
  margin-top: 16px;
  text-align: right;
}
#top .top-nav__link {
  position: relative;
  border-bottom: 1px solid transparent;
  margin-right: 20px;
  font-size: 16px;
  color: #333;
}
#top .top-nav__link::after {
  width: 7px; 
  height: 7px;
  margin-top: -6px;
  border-bottom: 2px solid;
  border-right: 2px solid;
  content: '';
  pointer-events: none;
  position: absolute;
  top: 50%;
  transform-origin: 66% 66%;
  
  right: -20px;
  transform: rotate(-45deg);
}
@media print, screen and (min-width: 769px) {
  #top .top-nav__content-menu-list--uri {
    width: 224px;
  }
  #top .top-nav__content-menu-list--chintai {
    width: 332px;
  }
  #top .top-nav__selector-menu:hover {
    color: #FFF;
    transition: background .2s ease-out;
    background: rgba(255, 255, 255, .2);
  }
  #top .top-nav__selector-menu:hover:after {
    opacity: 1;
  }
  #top .top-nav__content-menu:hover {
    background: #EEEDF6;
  }
  #top .top-nav__content-menu:hover span {
    border-bottom: 1px solid;
  }
  #top .top-nav__link:hover {
    border-bottom: 1px solid #333;
    transition: all .1s ease-out;
  }
}
@media print, screen and (max-width: 768px) {
  #top .top-nav__contents-container {
    padding: 0;
    border: none;
  }
  #top .top-nav__selector-item {
    width: 50%;
  }
  #top .top-nav__selector-item:nth-child(n+2) {
    border-left: 1px solid #F2F3F5;
  }
  #top .top-nav__selector-item--full {
    width: 100%;
  }
  #top .top-nav__selector-menu {
    font-size: 20px;
    height: 55px;
  }
  #top .top-nav__selector-menu:before {
    width: 7px; 
    height: 7px;
    margin-top: -6px;
    border-bottom: 2px solid;
    border-right: 2px solid;
    content: '';
    pointer-events: none;
    position: absolute;
    top: 50%;
    transform-origin: 66% 66%;
    
    right: 10px;
    transform: rotate(-45deg);
  }
  #top .top-nav__selector-menu.is-show:before {
    transform: rotate(-135deg);
  }
  #top .top-nav__selector-menu.is-hide:before {
    transform: rotate(45deg);
  }
  #top .top-nav__content {
    margin-bottom: 0;
    padding: 0 12px;
    background: #F2F3F5;
    display: block;
    box-shadow: none;
  }
  #top .top-nav__content.is-show {
    padding: 16px 12px;
    margin-bottom: 0;
  }
  #top .top-nav__content-left {
    width: 100%;
    padding-right: 0;
    border-right: none;
  }
  #top .top-nav__content-right {
    width: 100%;
    padding-left: 0;
    margin-top: 16px;
  }
  #top .top-nav__content-row {
    margin: -4px;
  }
  #top .top-nav__content-col {
    padding: 4px;
  }
  #top .top-nav__content-menu-item:nth-child(n+2) {
    margin-top: 12px;
  }
  #top .top-nav__content-menu {
    padding: 0;
  }
}



/*------------------------------------------------------------
 Top nav init
------------------------------------------------------------*/
@media print, screen and (max-width: 768px) {
  #top .top-nav__selector-menu.is-sp-init {
    background: none;
  }
  #top .top-nav__selector-menu.is-sp-init::after {
    display: none;
  }
  #top .top-nav__content.is-sp-init {
    display: none;
  }
}



/*------------------------------------------------------------
 Top nav button
------------------------------------------------------------*/
#top .top-nav-button {
  width: 100%;
  display: inline-block;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 16px;
  line-height: 1.5;
  padding: 12px 40px;
  text-align: center;
  border: 1px solid transparent;
  border-radius: 2px;
  box-shadow: 0 3px 6px rgb(0, 0, 0, .16);
  transition: all .1s ease-out;
  position: relative;
  
  background: #FFF;
  border-color: #293369;
  color: #333;
}
#top .top-nav-button--big {
  padding: 20px 40px;
  font-size: 20px;
}
#top .top-nav-button::after {
  width: 7px;
  height: 7px;
  margin-top: -4px;
  border-bottom: 2px solid;
  border-right: 2px solid;
  content: '';
  pointer-events: none;
  position: absolute;
  top: 50%;
  right: 16px;
  transform-origin: 66% 66%;
  transform: rotate(-45deg);
}
@media print, screen and (min-width: 769px) {
  #top .top-nav-button:hover {  
    background: #293369;
    color: #FFF;
  }
}
@media print, screen and (max-width: 768px) {
  #top .top-nav-button {
    height: 100%;
    padding: 8px 0;
    font-size: 16px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
  }
  #top .top-nav-button--big {
    padding: 16px 0;
  }
  #top .top-nav-button::after {
    display: none;
  }
}



/*------------------------------------------------------------
 Guide block
------------------------------------------------------------*/
#top .guide-block {
  margin-top: 36px;
}
#top .guide-block-large {
  margin-top: 24px;
}
@media print, screen and (max-width: 768px) {
  #top .guide-block {
    margin-top: 20px;
  }
  #top .guide-block-large {
    margin-top: 24px;
  }
}



/*------------------------------------------------------------
 Guide button
------------------------------------------------------------*/
#top .guide-button {
  width: 100%;
  display: inline-block;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 20px;
  line-height: 1.5;
  padding: 10px 40px;
  text-align: center;
  border: 1px solid transparent;
  border-radius: 2px;
  box-shadow: 0 3px 6px rgb(0, 0, 0, .16);
  transition: all .1s ease-out;
  position: relative;
  background: #ffffff;
}
#top .guide-button__label {
  border-bottom: 1px solid transparent;
  transition: all .1s ease-out;
}
@media print, screen and (min-width: 769px) {
  #top .guide-button:hover .guide-button__label {
    border-bottom: 1px solid;
  }
}



/*------------------------------------------------------------
 Guide img
------------------------------------------------------------*/
#top .guide-img {
  height: 100%;
  background: url(/common2021/img/top/guide_img_01.jpg) no-repeat 100% 50%;
  background-size: cover;
}
@media print, screen and (max-width: 768px) {
  #top .guide-img {
    padding-bottom: calc(180 / 320 * 100%);
    background: url(/common2021/img/top/guide_img_01.jpg) no-repeat 100% 50%;
    background-size: cover;
  }
}


/*------------------------------------------------------------
 Guide
------------------------------------------------------------*/
#top .guide {
  display: flex;
  min-height: 400px;
}
#top .guide__item {
  width: 50%;
}
#top .guide {
  display: flex;
}
#top .guide {
  display: flex;
}
@media print, screen and (max-width: 768px) {
  #top .guide {
    display: block;
    min-height: auto;
  }
  #top .guide__item {
    width: 100%;
  }
}


/*------------------------------------------------------------
 Guide contents
------------------------------------------------------------*/
#top .guide-contents {
  padding: 36px 80px 0;
}
#top .guide-contents__text {
  font-size: 22px;
  font-family: 'Noto Sans JP', sans-serif;
  line-height: 1.5;
  text-align: center;
}
#top .guide-contents__button-container {
  margin-top: 50px;
  text-align: center;
}
@media print, screen and (max-width: 768px) {
  #top .guide-contents {
    padding: 20px 12px 0;
  }
  #top .guide-contents__text {
    font-size: 16px;
  }
  #top .guide-contents__button-container {
    margin-top: 20px;
  }
}



/*------------------------------------------------------------
 Welcome block
------------------------------------------------------------*/
#top .welcome-block {
  margin-top: 20px;
}
#top .welcome-block-large {
  margin-top: 36px;
}
@media print, screen and (max-width: 768px) {
  #top .welcome-block-large {
    margin-top: 20px;
  }
}



/*------------------------------------------------------------
 Welcome container
------------------------------------------------------------*/
#top .welcome-container {
  max-width: 1280px;
  margin: 0 auto;
  padding: 0 20px;
}
@media print, screen and (max-width: 768px) {
  #top .welcome-container {
    padding: 0 12px;
  }
}



/*------------------------------------------------------------
 Welcome card list
------------------------------------------------------------*/
#top .welcome-card-list {
  display: flex;
  flex-wrap: wrap;
  margin: -16px;
}
#top .welcome-card-list__item {
  width: 33.333333%;
  padding: 16px;
}
@media print, screen and (max-width: 768px) {
  #top .welcome-card-list {
    display: block;
    margin: 0;
  }
  #top .welcome-card-list__item {
    width: 100%;
    padding: 0;
  }
  #top .welcome-card-list__item:nth-child(n+2) {
    margin-top: 20px;
  }
}


/*------------------------------------------------------------
 Welcome card
------------------------------------------------------------*/
#top .welcome-card {
  display: block;
  height: 100%;
  padding-bottom: 20px;
  background: #FFF;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}
#top .welcome-card__frame {
  display: block;
  overflow: hidden;
}
#top .welcome-card__img {
  width: 100%;
  max-width: 100%;
  transition: transform .2s ease-out;
}
#top .welcome-card__title {
  display: block;
  padding: 20px 20px 0;
  font-size: 20px;
  font-family: 'Noto Sans JP', sans-serif;  
}
#top .welcome-card__text {
  display: block;
  padding: 8px 20px 0;
  font-size: 16px;
}
@media print, screen and (min-width: 769px) {
  #top .welcome-card:hover .welcome-card__img {
    transform: scale(1.1);
  }
}
@media print, screen and (max-width: 768px) {
  #top .welcome-card__title {
    padding: 12px 12px 0;
  }
  #top .welcome-card__text {
    padding: 8px 12px 0;
  }
}




/*------------------------------------------------------------
 Info block
------------------------------------------------------------*/
#top .info-block {
  margin-top: 20px;
}
#top .info-block-large {
  margin-top: 36px;
}
@media print, screen and (max-width: 768px) {
  #top .info-block-large {
    margin-top: 20px;
  }
}



/*------------------------------------------------------------
 Info sider
------------------------------------------------------------*/
#top .info-slider {
  opacity: 0;
  max-height: 490px;
  margin-top: -20px;
  margin-bottom: 0;
  padding-bottom: 36px;
  transition: opacity .6s ease-out;
}
#top .info-slider.slick-initialized {
  opacity: 1;
}
#top .info-slider .slick-track {
  padding: 20px 0;
}
#top .info-slider .slick-prev,
#top .info-slider .slick-next {
  width: auto;
  height: auto;
  top: 45%;
  z-index: 1;
}
#top .info-slider .slick-prev {
  left: 325px;
}
#top .info-slider .slick-next {
  right: 325px;
}
#top .info-slider .slick-prev:before,
#top .info-slider .slick-next:before {
  display: block;
  content: url(/common2021/img/uri/icon_support_slider_arrow.svg);
}
#top .info-slider .slick-prev:before {
  transform: rotate(180deg);
}
#top .info-slider .slick-dots {
  bottom: 0;
}
#top .info-slider .slick-dots li button::before {
  font-size: 14px;
}
#top .info-slider .slick-dots li.slick-active button:before {
  font-size: 20px;
  top: -1px;
}
@media print, screen and (min-width: 1367px) {
  #top .info-slider .slick-prev,
  #top .info-slider .slick-next {
    display: none!important;
  }
}
@media print, screen and (max-width: 768px) {
  #top .info-slider {
    margin-top: 0;
    padding-bottom: 25px;
  }
  #top .info-slider .slick-track {
    padding: 0;
  }
  #top .info-slider .slick-prev,
  #top .info-slider .slick-next {
    top: 45%;
  }
  #top .info-slider .slick-prev {
    left: 0;
  }
  #top .info-slider .slick-next {
    right: 0;
  }
  #top .info-slider .slick-prev:before {
    transform: rotate(180deg) scale(0.533)
  }
  #top .info-slider .slick-next:before {
    transform: scale(0.533)
  }
}



/*------------------------------------------------------------
 Info slide
------------------------------------------------------------*/
#top .info-slide {
  display: block;
  max-width: 600px;
  margin: 0 40px;
}
#top .info-slide img {
  width: 100%;
  max-width: 100%;
}
@media print, screen and (min-width: 769px) {
  #top .info-slide {
    transition: transform .2s ease-out;
  }
  #top .info-slide:hover {
    transform: scale(1.1);
  }
}
@media print, screen and (max-width: 768px) {
  #top .info-slide {
    max-width: 100%;
    margin: 0 24px;
  }
}



/*------------------------------------------------------------
 Service block
------------------------------------------------------------*/
#top .service-block {
  margin-top: 20px;
}
#top .service-block-large {
  margin-top: 36px;
}
@media print, screen and (max-width: 768px) {
  #top .service-block-large {
    margin-top: 10px;
  }
}


/*------------------------------------------------------------
 Service
------------------------------------------------------------*/
#top .service {
  display: flex;
  flex-wrap: wrap;
  margin: -20px;
}
#top .service__item {
  width: 50%;
  padding: 20px;
}
@media print, screen and (max-width: 768px) {
  #top .service {
    display: block;
    margin: 0;
  }
  #top .service__item {
    width: 100%;
    padding: 0;
  }
  #top .service__item:nth-child(n+2) {
    margin-top: 12px;
  }
}



/*------------------------------------------------------------
 Service button
------------------------------------------------------------*/
#top .service-button {
  width: 100%;
  display: inline-flex;
  border-radius: 2px;
  border: 1px solid #293369;
  box-shadow: 0 3px 6px rgb(0, 0, 0, .16);
  transition: all .1s ease-out;
  position: relative;
  background: #FFF;
  color: #333;
}
#top .service-button::after {
  width: 7px;
  height: 7px;
  margin-top: -4px;
  border-bottom: 2px solid;
  border-right: 2px solid;
  content: '';
  pointer-events: none;
  position: absolute;
  top: 50%;
  right: 16px;
  transform-origin: 66% 66%;
  transform: rotate(-45deg);
}
#top .service-button__frame {
  display: block;
  width: 135px;
  flex-shrink: 0;
  overflow: hidden;
}
#top .service-button__img {
  max-width: 100%;
  transition: transform .2s ease-out;
}
#top .service-button__label {
  flex-grow: 1;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  font-family: 'Noto Sans JP', sans-serif;
}
@media print, screen and (min-width: 769px) {
  #top .service-button:hover {
    background: #D6D5E8;
    text-decoration: underline;
  }
  #top .service-button:hover .service-button__img {
    transform: scale(1.1);
  }
}
@media print, screen and (max-width: 768px) {
  #top .service-button__frame {
    width: 86px;
  }
  #top .service-button__label {
    padding-right: 20px;
  }
}



/*------------------------------------------------------------
 Courtesy block
------------------------------------------------------------*/
#top .courtesy-block {
  margin-top: 20px;
}
#top .courtesy-block-large {
  margin-top: 36px;
}
@media print, screen and (max-width: 768px) {
  #top .courtesy-block-large {
    margin-top: 16px;
  }
}



/*------------------------------------------------------------
 Courtesy
------------------------------------------------------------*/
#top .courtesy {
  display: flex;
  flex-wrap: wrap;
  margin: -20px;
}
#top .courtesy__item {
  width: 50%;
  padding: 20px;
}
@media print, screen and (max-width: 768px) {
  #top .courtesy {
    display: block;
    margin: 0;
  }
  #top .courtesy__item {
    width: 100%;
    padding: 0;
  }
  #top .courtesy__item:nth-child(n+2) {
    margin-top: 16px;
  }
}



/*------------------------------------------------------------
 Courtesy card
------------------------------------------------------------*/
#top .courtesy-card {
  display: block;
  height: 100%;
  background: #FFF;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}
#top .courtesy-card__title {
  display: block;
  padding: 24px 20px 0;
  font-size: 20px;
  font-family: 'Noto Sans JP', sans-serif;  
}
#top .courtesy-card__text {
  display: block;
  padding: 8px 20px 20px;
  font-size: 16px;
}
#top .courtesy-card__frame {
  display: block;
  overflow: hidden;
}
#top .courtesy-card__img {
  width: 100%;
  max-width: 100%;
  transition: transform .2s ease-out;
}
@media print, screen and (min-width: 769px) {
  #top .courtesy-card:hover .courtesy-card__img {
    transform: scale(1.1);
  }
}
@media print, screen and (max-width: 768px) {
  #top .courtesy-card__title {
    padding: 24px 12px 0;
  }
  #top .courtesy-card__text {
    padding: 8px 12px 20px;
  }
}



/*------------------------------------------------------------
 News block
------------------------------------------------------------*/
#top .news-block {
  margin-top: 20px;
}



/*------------------------------------------------------------
 News area
------------------------------------------------------------*/
#top .news-area {
  display: flex;
  margin: 0 -20px;
}
#top .news-area__left {
  width: 50%;
  padding: 0 20px;
}
#top .news-area__right {
  width: 50%;
  padding: 0 20px;
}
@media print, screen and (max-width: 768px) {
  #top .news-area {
    display: block;
    margin: 0;
  }
  #top .news-area__left {
    width: 100%;
    padding: 0;
    margin-bottom: 30px;
  }
  #top .news-area__right {
    width: 100%;
    padding: 0;
  }
}



/*------------------------------------------------------------
 News panel
------------------------------------------------------------*/
#top .news-panel {
  position: relative;
  padding: 20px 20px 65px;
  display: block;
  background: #FFF;
  line-height: 1.5;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  border-top: 4px solid #293369;
  border-radius: 4px 4px 2px 2px;
}
#top .news-panel__list {
  border-top: 1px solid #E0E0E0;
}
#top .news-panel__list > li {
  border-bottom: 1px solid #E0E0E0;
}
#top .news-panel__link {
  position: absolute;
  bottom: 20px;
  right: 20px;
  margin-right: 20px;
  border-bottom: 1px solid transparent;
}
#top .news-panel__link::after {
  width: 7px; 
  height: 7px;
  margin-top: -6px;
  border-bottom: 2px solid;
  border-right: 2px solid;
  content: '';
  pointer-events: none;
  position: absolute;
  top: 50%;
  right: -20px;
  transform-origin: 66% 66%;
  transform: rotate(-45deg);
}
@media print, screen and (min-width: 769px) {
  #top .news-panel__link:hover {
    border-bottom: 1px solid #333;
    transition: all .1s ease-out;
  }
}


/*------------------------------------------------------------
 News
------------------------------------------------------------*/
#top .news {
  padding: 16px 0;
}
#top .news > dt {
  font-size: 14px;
}
#top .news > dd {
  margin-top: 8px;
  font-size: 16px;
}
#top .news a {
  border-bottom: 1px solid transparent;
}
@media print, screen and (min-width: 769px) {
  #top .news a:hover {
    border-bottom: 1px solid;
    transition: all .1s ease-out;
  }
}
@media print, screen and (max-width: 768px) {
  #top .news {
    padding: 12px 0;
  }
}




/*------------------------------------------------------------
 Button
------------------------------------------------------------*/
#top .button {
  display: inline-block;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 20px;
  line-height: 1.5;
  padding: 10px 40px;
  text-align: center;
  border: 1px solid transparent;
  border-radius: 2px;
  box-shadow: 0 3px 6px rgb(0, 0, 0, .16);
  transition: all .1s ease-out;
  position: relative;
}
#top .button.is-show::after {
  transform: rotate(45deg);
}
#top .button.is-hide::after {
  transform: rotate(-135deg);
}
#top .button::after {
  width: 7px;
  height: 7px;
  margin-top: -4px;
  border-bottom: 2px solid;
  border-right: 2px solid;
  content: '';
  pointer-events: none;
  position: absolute;
  top: 50%;
  right: 16px;
  transform-origin: 66% 66%;
  transform: rotate(-45deg);
}
#top .button--midium {
  width: 380px;
}
#top .button--primary {
  padding: 10px 60px;
  background: #F4AB4D;
  border: 1px solid #975300;
  border-radius: 999px;
}

#top .button--secondary {
  background: #FFF;
  border-color: #293369;
  color: #333;
}
#top .button--tertiary {
  width: 100%;
}
#top .button--tertiary::after {
  display: none;
}
@media print, screen and (min-width: 769px) {
  #top .button--primary:hover {  
    background: #333;
    color: #F4AB4D;
  }
  #top .button--secondary:hover {  
    background: #293369;
    color: #FFF;
  }
}
@media print, screen and (max-width: 768px) {
  #top .button {
    width: 100%;
    padding: 10px 24px;
    font-size: 16px;
  }
  #top .button--midium {
    width: 100%;
  }
  #top .button--primary {
    padding: 10px 30px;
    font-size: 16px;
  }
}



/*------------------------------------------------------------
 Section
------------------------------------------------------------*/
#top .section {
  padding: 48px 0;
  overflow: hidden;
}
#top .section--first {
  padding-top: 12px;
}
#top .section--dark{
  background: #EEEDF6;
}
#top .section--light {
  background: #F6F6F6;
}
#top .section--blue {
  background: #342C8E;
  color: #FFF;
}
#top .section--gray {
  background: #F2F3F5;
  padding-top: 0px;
}
@media print, screen and (max-width: 768px) {
  #top .section {
    padding: 40px 0;
  }
}



/*------------------------------------------------------------
 Container
------------------------------------------------------------*/
#top .container {
  width: 1120px;
  padding: 0 20px;
  margin: 0 auto;
}
@media print, screen and (max-width: 768px) {
  #top .container {
    width: 100%;
    padding: 0 12px;
  }
}



/*------------------------------------------------------------
 Contents block
------------------------------------------------------------*/
#top .contents-block:nth-child(n+2) {
  margin-top: 36px;
}
@media print, screen and (max-width: 768px) {
  #top .contents-block:nth-child(n+2) {
    margin-top: 20px;
  }

}



/*------------------------------------------------------------
 Heading
------------------------------------------------------------*/
#top .heading {
  font-size: 38px;
  font-family: 'Noto Sans JP', sans-serif;
  text-align: center;
  line-height: 1.5;
}
@media print, screen and (max-width: 768px) {
  #top .heading {
    font-size: 24px;
  }
}



/*------------------------------------------------------------
 Lead
------------------------------------------------------------*/
#top .lead {
  font-size: 20px;
  font-family: 'Noto Sans JP', sans-serif;
  text-align: center;
  line-height: 1.5;
}
@media print, screen and (max-width: 768px) {
  #top .lead {
    font-size: 16px;
  }
}



/*------------------------------------------------------------
 Grid
------------------------------------------------------------*/
#top .row {
  display: flex;
  flex-wrap: wrap;
  margin: -12px;
}
#top [class^="col-"] {
  padding: 12px;
}
#top .col-lg-4 {
  width: 33.333333%;
}
#top .col-lg-6 {
  width: 50%;
}
#top .col-lg-12 {
  width: 100%;
}
@media print, screen and (max-width: 768px) {
  #top .row {
    margin: -6px;
  }
  #top [class^="col-"] {
    padding: 6px;
  }
  #top .col-sm-4 {
    width: 33.333333%;
  }
  #top .col-sm-6 {
    width: 50%;
  }
  #top .col-sm-12 {
    width: 100%;
  }
}



/*------------------------------------------------------------
 SDGs block
------------------------------------------------------------*/
#top .sdgs-block {
  margin-top: 20px;
}
#top .sdgs-block-large {
  margin-top: 36px;
}
@media print, screen and (max-width: 768px) {
  #top .sdgs-block-large {
    margin-top: 20px;
  }
}



/*------------------------------------------------------------
 SDGs goals
------------------------------------------------------------*/
#top .sdgs-goals {
  display: block;
  margin: 0 auto;
}
@media print, screen and (max-width: 768px) {
  #top .sdgs-goals {
    max-width: 200px;
  }
}



/*------------------------------------------------------------
 SDGs
------------------------------------------------------------*/
#top .sdgs {
  overflow: hidden;
}
#top .sdgs__item {
  float: left;
}
#top .sdgs__item--small {
  width: 25%;
}
#top .sdgs__item--large {
  width: 50%;
}

@media print, screen and (max-width: 768px) {
  #top .sdgs__item {
    float: none;
  }
  #top .sdgs__item--small {
    width: 100%;
  }
  #top .sdgs__item--large {
    width: 100%;
  }
}



/*------------------------------------------------------------
 SDGs frame
------------------------------------------------------------*/
#top .sdgs-thumb {
  position: relative;
  overflow: hidden;
}
#top .sdgs-thumb--01 {
  height: 500px;
  background: url(/common2021/img/top/sdgs_img_01_pc.jpg) no-repeat center right;
  background-size: cover;
}
#top .sdgs-thumb--02 {
  height: 250px;
  background: url(/common2021/img/top/sdgs_img_02_pc.jpg) no-repeat center center;
  background-size: cover;
}
#top .sdgs-thumb--03 {
  height: 250px;
  background: url(/common2021/img/top/sdgs_img_03_pc.jpg) no-repeat center center;
  background-size: cover;
}
#top .sdgs-thumb--04 {
  height: 250px;
  background: url(/common2021/img/top/sdgs_img_04_pc.jpg) no-repeat center center;
  background-size: cover;
}
#top .sdgs-thumb__logos {
  display: flex;
  justify-content: flex-end;
  position: absolute;
  top: 12px;
  right: 12px;
}
#top .sdgs-thumb__logo {
  width: 68px;
  height: 68px;
}
#top .sdgs-thumb__logo:nth-child(n+2) {
  margin-left: 12px;
}
#top .sdgs-thumb__logo--03 {
  background: url(/common2021/img/top/sdgs_logo_03.svg) no-repeat;
  background-size: cover;
}
#top .sdgs-thumb__logo--04 {
  background: url(/common2021/img/top/sdgs_logo_04.svg) no-repeat;
  background-size: cover;
}
#top .sdgs-thumb__logo--08 {
  background: url(/common2021/img/top/sdgs_logo_08.svg) no-repeat;
  background-size: cover;
}
#top .sdgs-thumb__logo--09 {
  background: url(/common2021/img/top/sdgs_logo_09.svg) no-repeat;
  background-size: cover;
}
#top .sdgs-thumb__logo--11 {
  background: url(/common2021/img/top/sdgs_logo_11.svg) no-repeat;
  background-size: cover;
}
#top .sdgs-thumb__logo--17 {
  background: url(/common2021/img/top/sdgs_logo_17.svg) no-repeat;
  background-size: cover;
}
#top .sdgs-thumb__cap {
  width: 100%;
  padding: 10px;
  color: #FFF;
  background: rgba(0, 0, 0, .4);
  position: absolute;
  left: 0;
  bottom: 0;
}
#top .sdgs-thumb__cap-title {
  font-family: 'Noto Sans JP', sans-serif;
}
#top .sdgs-thumb__cap-text {
  margin-top: 8px;
}
@media print, screen and (min-width: 1281px) {
  #top .sdgs-thumb__cap-title {
    font-size: 20px;
  }
  #top .sdgs-thumb__cap-text {
    font-size: 16px;
  }
}
@media print, screen and (max-width: 1280px) {
  #top .sdgs-thumb__cap-title {
    font-size: 20px;
  }
  #top .sdgs-thumb__cap-text {
    font-size: 14px;
  }
}
@media print, screen and (max-width: 768px) {
  #top .sdgs-thumb__logo {
    width: 48px;
    height: 48px;
  }
  #top .sdgs-thumb--01 {
    height: 0;
    padding-bottom: calc(280 / 320 * 100%);
    background: url(/common2021/img/top/sdgs_img_01_sp.jpg) no-repeat center center;
    background-size: cover;
  }
  #top .sdgs-thumb--02 {
    height: 0;
    padding-bottom: calc(280 / 320 * 100%);
    background: url(/common2021/img/top/sdgs_img_02_sp.jpg) no-repeat center center;
    background-size: cover;
  }
  #top .sdgs-thumb--03 {
    height: 0;
    padding-bottom: calc(280 / 320 * 100%);
    background: url(/common2021/img/top/sdgs_img_03_sp.jpg) no-repeat center center;
    background-size: cover;
  }
  #top .sdgs-thumb--04 {
    height: 0;
    padding-bottom: calc(280 / 320 * 100%);
    background: url(/common2021/img/top/sdgs_img_04_sp.jpg) no-repeat center center;
    background-size: cover;
  }
}



/*------------------------------------------------------------
 SNS
------------------------------------------------------------*/
#top .sns-buttons {
  display: flex;
  margin: 0 -20px;
}
#top .sns-buttons > li {
  padding: 0 20px;
}
@media print, screen and (max-width: 768px) {
  #top .sns-buttons {
    display: block;
    margin: 0;
  }
  #top .sns-buttons > li {
    padding: 0;
  }
  #top .sns-buttons > li:nth-child(n+2) {
    margin-top: 10px;
  }
}



/*------------------------------------------------------------
 SNS Button
------------------------------------------------------------*/
#top .sns-button {
  display: flex;
  align-items: center;
  font-family: 'Noto Sans JP', sans-serif;
}
#top .sns-button::before {
  margin-right: 16px;
}
#top .sns-button--fb::before {
  content: url(/common2021/img/top/sns_icon_fb.svg);
}
#top .sns-button--yt::before {
  content: url(/common2021/img/top/sns_icon_yt.svg);
}
@media print, screen and (min-width: 769px) {
  #top .sns-button {
    transition: opacity .2s ease-out;
  }
  #top .sns-button:hover {
    opacity: .7;
  }
}



/*------------------------------------------------------------
 Top utility
------------------------------------------------------------*/
@media print, screen and (min-width: 769px) {
  #top .top-pc-none {
    display: none;
  }
}
@media print, screen and (max-width: 768px) {
  #top .top-sp-none {
    display: none;
  }
}



/*------------------------------------------------------------
 Sell call
------------------------------------------------------------*/

.sell__contents-container {
  border-bottom: 1px solid transparent;
  background: #F2F3F5;
}


.sell__content {
  max-width: 1280px;
  height: 0;
  margin: 0 auto;
  padding: 0 32px;
  background: #FFF;
  /*display: flex;*/
  overflow: hidden;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}
.sell__content.is-show {
  margin-bottom: 12px;
  height: auto;
  padding: 12px 24px;
  transition: padding .2s ease-out;
}

a[href^="tel:"] {
    pointer-events: none;
}


@media print, screen and (max-width: 768px) {
  .sell__contents-container {
    padding: 0;
    border: none;
  }
  
   .sell__content {
    margin-bottom: 0;
    padding: 0 12px;
    background: #F2F3F5;
    display: block;
    box-shadow: none;
  }
  .sell__content.is-show {
    padding: 16px 12px;
    margin-bottom: 0;
  }
  
     a[href^="tel:"] {
    pointer-events: auto;
	}
  
}




/*------------------------------------------------------------
 sell-Service button
------------------------------------------------------------*/
#top .sell-service-button {
  width: 100%;
  display: inline-flex;
  border-radius: 2px;
  border: 1px solid #293369;
  box-shadow: 0 3px 6px rgb(0, 0, 0, .16);
  transition: all .1s ease-out;
  position: relative;
  background: #FFF;
  color: #333;
}



#top .sell-service-button__img {
  width: 100%;
  transition: transform .2s ease-out;
}

#top .sell-service-button__img:hover {
  border: 1px solid #293369;
}


@media print, screen and (min-width: 769px) {
  #top .sell-service-button:hover {
    background: #D6D5E8;
    text-decoration: underline;
  }
  #top .sell-service-button:hover .sell-service-button__img {
    transform: scale(1.1);
  }
  

}

@media print, screen and (max-width: 768px) {
#top .sell-service-button__img:hover {
  border: none;
}

}